Crow Wing County

Welcome, Guest!
Log in | Sign up
 
Font Size:
Entrance Permit Application
Permit # ENT 2015-0032
App. # 2015-0246

UID # 14472

Current Status: Approved
Highway Department
16589 County Road 142
Brainerd, MN 56401
Phone: (218) 824-1110 Fax (218) 824-1111
 

Terms

Entrance Terms and Conditions
  • I have reviewed the Cross-Section diagram in section 3.

  • I have read the Entrance Access Policy in section 4.

Invoice 10/06/2015

Charge Cost Quantity Total
Non-Taxable
added 10/06/2015 2:32 PM

Residential Entrance Deposits

$500.00 x 1 $500.00
Grand Total
Total $500.00
Payment 10/06/2015$500.00
Due$0.00
Action: Print  

Invoice 10/07/2015

Charge Cost Quantity Total
Non-Taxable
added 10/07/2015 3:19 PM

12" apron

$28.70 x 2 $57.40
added 10/07/2015 3:19 PM

12" band

$5.06 x 2 $10.12
added 10/07/2015 3:19 PM

12" x 12' culvert

$61.69 x 3 $185.07
added 10/07/2015 3:19 PM

Inspection Fee

$25.00 x 1 $25.00
added 10/07/2015 3:19 PM

Residential Entrance Deposits

$-500.00 x 1 $-500.00
Grand Total
Total $-222.41
Payment 09/01/2016$-222.41
Due$0.00
Action: Print  

Approvals

ApprovalSignatureOptions
Applicantcarlson - 10/06/2015 2:32 PM - witnessed by Cindy Rader
694e523146ec8f15aa62a3b218cfffb1
b724ed48a9d75c1adf5a98bb11aaa809
 
#1 Administrative ReviewCindy Rader - 10/06/2015 2:33 PM
7f024914768af1105885a2e5017dd313
2b032c7c671a087e314be3766af0fae5
 
#2 Preliminary Site InspectionJory Danielson - 10/07/2015 12:59 PM
a58f0ada9c8b6f4f98eaceafc450b02a
f64110b2092c3bc63fd4bb8562ffb419
 
#4 Final Inspection ReportJory Danielson - 08/25/2016 7:52 AM
104076e0c966f31935aeb53588baf7bc
5d5a152debc5a56cbbe9bd9c5867ab23
 
#3 Final InspectionCindy Rader - 08/04/2016 9:03 AM
6fa32b12ea1cd818fc917ef6fa7c8dd9
e7f4733c90914e0d4ad9837e2b93c3e6
 
Application has been approved. All signatures have been obtained.
Text:
10/06/15  applicant does not have a computer or email so applied for permit in the office.  Fees paid.  Set up appointment to meet Jory on site 10/06/15 at 0730.  ckr
10/07/15 costs determined, check deposited.  ckr
08/04/16  applicant stopped in office asking for final inspection.  Says there is ATV damage to slopes of driveway.  ckr
8-25-16 Vegetation established. OK to release. JD
08/30/16  Submitted request for refund.  ckr
09/12/16  refund check #7298 mailed.  ckr
File(s):